Subject: Trainer Candidate - Vishakha Sharma
From: Vishakha Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:16:26 -0500

| | Tech Support Test

Name | Vishakha Sharma
E-mail | [email-masked]
Phone Number | (91) 8586033608
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida, Sector 29

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Trainer | Na | 42,000
Previous Employer 1 | Karvy Digikonnect | Trainer | April 2019 | 30,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have a total 5 years of experience in BPO industry and total 3.5 years into training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training has always been my passion I enjoy all the challenges that come my way. The challenge which I face is coaching and training people with Will issues and curbing the IT challenges during OJT phase

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting customers expectations
Great customer service is exceeding the customer's expectations

What according to you makes you a good candidate for this position? | My experience in training and versatility. I carry experience into product and soft skills both. I am a certified skills trainer and also a certified virtual trainers by RBL bank
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |